RubyGems Navigation menu

persistence-adapter-kyotocabinet 0.0.3

Implements necessary methods to run Persistence on top of Kyoto Cabinet.

Gemfile
          gem 'persistence-adapter-kyotocabinet', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install persistence-adapter-kyotocabinet
  
  
  
  
  
  
  

Authors:

  • Asher

Owners:

Total downloads 2,459

For this version 882

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - June 27, 2012 (10.5 KB)
  2. 0.0.2 - June 26, 2012 (10.5 KB)
  3. 0.0.1 - June 26, 2012 (10.5 KB)